html {
	font-family: "Segoe UI", Tahoma, Verdana,Arial,sans-serif;
}

h1, h2, h3, h4, h5, h6, h7 {
	color: #25409A;
	margin: 1em 0px 0px;
	clear: left;
}

p {
	margin-bottom: 1em;
}

pre {
	font-family: Courier, monospace;
}

#tabs .content {
	padding-top: 1em;
}

h2.button {
	background-color: #25409A;
	margin-top: 1em;
}

h2.button a {
	color: white !important;
}


.content h2, .content h3, .content h4 {
	font-weight: bold;
}

.secondary h3 a {
	color: #25409A !important;
}

a, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h7 a {
	color: #811788;
}

#logo, .menu {
	background: #f68e2b;
	background: -moz-linear-gradient(left,  #f68e2b 0%, #ffca28 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f68e2b), color-stop(100%,#ffca28));
	background: -webkit-linear-gradient(left,  #f68e2b 0%,#ffca28 100%);
	background: -o-linear-gradient(left,  #f68e2b 0%,#ffca28 100%);
	background: -ms-linear-gradient(left,  #f68e2b 0%,#ffca28 100%);
	background: linear-gradient(to right,  #f68e2b 0%,#ffca28 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f68e2b', endColorstr='#ffca28',GradientType=1 );
}

blockquote {
	width: 80%;
	position: relative;
	background-color: #bfd9ff;
	border: 4px solid #0066ff;
	padding: 1em;
	text-indent: 2em;
	margin-top: 1em;
	margin-left: 1em;
	margin-bottom: 1em;	
}

blockquote:before, blockquote:after {
	display: block;
	color: #0066ff;
	font-family: Times New Roman,Times,serif;
	font-size: 800%;
	font-weight: bold;
	line-height: 100%;	
	position: absolute;
}

blockquote:before {
	content: "\201C";
	left: -0.25em;
	top: -0.3em;
}

blockquote:after {
	content: "\201D";
	right: 0em;
	bottom: -0.65em;
}

.quoter {
	text-align: right;
	margin-right: 4em;
}

/* resizable iFrame */
.ui-resizable-helper {
    border: 1px dotted gray;
}
.resizable {
	margin-top: 0.5em;
	display: block;
	max-width: 100%;
	width: 850px;
	height: 600px;
	padding: 4px;
	background-color: #95c9f3;
	border: 1px solid #729aba;
	overflow: hidden;
	position: relative;
}

.iframe .title {
	text-align: center;
}

.iframe .icon {
	float: left;
	margin-top: 3px;
}

.resizable iframe {
    background-color: white;
    width: 100%;
    height: 95%;
    border: 1px solid #7fabcf;
}

/* Sidebar */
#sidebar1 {
	position: absolute;
	width: 240px;
}

#sidebar2 {
	width: 240px;
	float: right;
	margin-left: 2.5%;
}

.secondary {
	font-weight: normal;
}

h1, .secondary h2, .sidebar h2 {
	border-bottom: 1px solid #eee;
	padding-bottom: 1em;
	font-size: 1.2em;
	margin-top: 0px;
}

.sidebar h2 {
	font-size: 1.15em;
}

.sidebar img {
	margin-top: 0.5em;
}

/* Tabs */
#tabs a:visited, #tabs a {
	color: rgb(48, 57, 66);
	text-decoration: none;
}

#tabs, #tabs-content {
	list-style: none;
	padding: 0;
	margin: 0;
}

#tabs li {
	line-height: 3em;
	padding-left: 1em;
	border-left: solid 5px transparent;
}

#tabs li:hover {
	border-left: solid 5px #FF8D00 !important;
}

#tabs li.current, #tabs li.current:hover {
	border-left: solid 5px #811788;
}

#tabs .spacer {
	margin-top:1.5em;
}

.content-container ul {
	margin-left: 2em;
	list-style: disc;
}

.content-container ol {
	margin-left: 2em;
  counter-reset: bold-counter;
}

.content-container ol li:before {
	content: counter(bold-counter);
	counter-increment: bold-counter;
	margin-left: -1.5em;
	margin-right: 0.75em;
	font-weight: bold;
}

#sitemap-list .pagename {
	display: inline;
	font-weight: bold;
}

/* Homepage */
.cell {
	position: relative;
	max-width: 100%;
	float: left;
	background-color: #eeeeee;
  margin: 0px auto;
}

.cell .text {
	margin: 1em;
}

.video {
  position: relative;
}

.maxWidth600 {
	max-width: 600px;
}

.moreInfo {
	background-color: #811788;
}

.moreInfo a {
	color: white;
}

.moreInfo:hover {
	background-color: #9E49A1;
}

.download {
	background-color: #FFCA28;
}

.download:hover {
	background-color: #F68E2B;
}

.latest #download {
	font-size: 2em;
}

.cell .button {
	width: 100%;
}

.cell .button.small {
	width: 40%;
	float: right;
	margin: 1em;
}

/* PayPal Donation */
.paypalForm th {
	font-weight: bold;
}

/* Colours */
.nav {
	background-color: #811788;	
}

.nav li {
	border-left: 4px solid #811788;
	border-top: 1px solid rgba(255, 255, 255, 0.25);	
}

.nav .hasDropdown li {
	border-left: 4px solid #9D4A9C;
	background-color: #9D4A9C;
}

/*** Start shortcut Keys ***/
#shortcuts tr td, #shortcuts tr th {
	text-align: center;
}

#shortcuts tr td:nth-child(4), #shortcuts tr th:nth-child(4) {
	padding-left: 2em;
	text-align: left;
}

#shortcuts tr td:nth-child(3), #shortcuts tr th:nth-child(3) {
	color: #777777;
}

#shortcuts td.header {
	padding-top: 1em;
	font-weight: bold !important;
	text-align: left !important;
}
/*** End shortcut Keys ***/

@media all and (min-width: 450px) {
	blockquote  {
		width: auto;
		margin-right: 300px;
		display: relative;
	}

	.ppcol {
		font-weight: bold;
		float: left;
		margin-right: 1em;
	}
	
	.ppcol select {
		float: left;
	}
	
	.ppcol input {
		min-width: 190px;
		max-width: 235px;
		margin-top: 0px;
	}
	
	.ppcol input[type=submit] {
		margin-top: 2em;
	}
	
	.paypalForm {
		margin-bottom: 1em;
	}
}

@media all and (min-width: 786px) {
	.nav {
		font-size: 1em;
	}

	.cell {
		width: 50%;
		min-width: 300px;
 	}

	.nav li.section, .nav li.current {
		background-color: #9D4A9C;
	}
}

@media all and (min-width: 880px) {
	.nav {
		font-size: 1.2em;
	}
}


.nav .hasDropdown li:hover, .nav li:hover, .nav li.section, .nav li.current {
	border-left: 4px solid #FF8D00;
}

